
VIRTUAL CREDIT CARD - Bug #15740

Android [TREATS] [TREATS Cash] Fix the icon place in slider when user try to redeem more than

half of treats total

09 February 2023 04:27 PM - hsulynn pang

Status: Closed Start date: 09 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix the icon place in slider when user try to redeem more than half of treats total

Actual result: The icon is more on left side

Expected result: The icon is more on right side, as user try to redeem more than half of treats total

History

#1 - 09 February 2023 05:36 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 13 February 2023 07:24 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 13 February 2023 09:48 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 13 February 2023 11:05 AM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

expected.jpeg 28.2 KB 09 February 2023 hsulynn pang

actual.jpeg 24.4 KB 09 February 2023 hsulynn pang

retest.mp4 603 KB 13 February 2023 hsulynn pang
